module.exports = {
  content: [
    './app/assets/stylesheets/components/**/*.css',
    './app/components/**/*.html.erb',
    './app/components/**/*.rb',
    './app/views/**/*.html.erb',
    './app/helpers/**/*.rb',
    './app/javascript/**/*.js'
  ],
  safelist: [
    'bg-gray-100', 'text-gray-800',
    'bg-red-100', 'text-red-800',
    'bg-yellow-100', 'text-yellow-800',
    'bg-green-100', 'text-green-800',
    'bg-blue-100', 'text-blue-800',
    'bg-purple-100', 'text-purple-800',
    'bg-pink-100', 'text-pink-800',
  ],
  theme: {
    extend: {
      fontFamily: {
        sans: ['Open Sans', 'sans-serif']
      }
    },
  },
  plugins: [
    require('@tailwindcss/forms')
  ]
}
